
Foreman - Feature #11048

Add script to sync community-templates to app/views/unattended

07/08/2015 05:36 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2526

  

Description

Prior to releases, community-templates are copied across to app/views/unattended/ for initial seeding.  This used to be manual, but

should be scripted so it's easy to do.

Associated revisions

Revision 48d518e1 - 07/09/2015 12:43 PM - Dominic Cleal

fixes #11048 - add script to sync unattended templates from community-templates

Revision 2e54e861 - 07/17/2015 01:00 PM - Dominic Cleal

fixes #11048 - add script to sync unattended templates from community-templates

(cherry picked from commit 48d518e1eda08250a3a277f342c75684dfc21410)

History

#1 - 07/08/2015 05:37 AM - Dominic Cleal

- Tracker changed from Bug to Feature

#2 - 07/08/2015 05:41 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2526 added

- Pull request deleted ()

#3 - 07/09/2015 01:01 PM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 48d518e1eda08250a3a277f342c75684dfc21410.

#4 - 07/09/2015 01:20 PM - Will Newby

- Copied to Bug #11072: --nic parameter not being passed to OpenStack when using OpenStack compute resource added

#5 - 07/10/2015 04:41 AM - Dominic Cleal

- Copied to deleted (Bug #11072: --nic parameter not being passed to OpenStack when using OpenStack compute resource)
